* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

@media (min-width: 992px) {
	.no-desktop {
			display: none;
	}
}

@media (max-width: 992px) {
	.no-tablet {
			display: none;
	}
}

@media (max-width: 767px) {
	.no-phone {
			display: none;
	}
}

@media (min-width: 767px) {
	.only-phone {
			display: none;
	}
}

@media (min-width: 1220px) {
	.only-tablet {
			display: none;
	}
}

html, body {
	overflow-x: hidden;

	position: relative;
	min-height: 100%;
}

html {
	background: url(../img/bg.jpg) no-repeat left top;
}
/*
@media (max-width: 1600px) {
	html {
		background: url(../img/nasledniki1600.jpg) no-repeat left top;
	}
}
@media (max-width: 1360px) {
	html {
		background: url(../img/nasledniki1360.jpg) no-repeat left top;
	}
}
*/
.flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.container {
	margin-left: 0;
}

/* Header */

header {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 16px;
}

.header__logo {
	text-align: center;
}

.header__logo img {
	max-width: 100%;
}

.header__socials a,
.footer__socials a {
	display: block;
	text-decoration: none;
	color: #9b9b9b;
	font-size: 25px;
	transition: all ease 0.3s;
	margin-left: 5px;
	margin-right: 5px;
}

.footer__socials a {
	color: #fff;
}

.header__socials a:hover,
.article__socials a:hover {
	color: #583e6b;
}

.header__weather_title {
	color: #ff6d38;
	font-weight: 700;
}

.header__weather_value {
	color: #583e6b;
}

.header__course p {
	color: #583e6b;
}

.header__time_clock {
	font-size: 20px;
	color: #ff6d38;
	font-weight: 700;
}

.header__time_date {
	color: #ff6d38;
}

/* Меню */

.menu {
	max-width: 1140px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #533a65;
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
}

.menu__links.flex {
	justify-content: space-around;
}

.menu__links ul {list-style: none; margin: 0; padding: 0;}
.menu__links ul li {float: left; display: block; position: relative;}

.menu__links ul li a {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	position: relative;
}

.menu__links li:hover > ul {display: block;}
.menu__links li ul {position: absolute; right: -27px; z-index: 99999; display: none; background: #553A62; list-style: none; margin: 0; padding: 0;}
.menu__links li ul li {margin:3px 10px;}
.menu__links li ul li a {font-weight: normal; font-size: 14px;}
.menu__links li ul li a:hover {color: #EEB24D;}


.menu__links a.live:after {
	position: absolute;
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	right: -8px;
	top: 50%;
	margin-top: -3px;
	border-radius: 5px;
	background: #ffc038;
}

.menu__search {
	position: relative;
}

.menu__search input {
	position: relative;
	display: block;
	width: 100%;
	height: 30px;
	border-radius: 5px;
	border: 2px solid #fff;
	color: #fff;
	padding-left: 8px;
	padding-right: 28px;
	z-index: 1;
	background: transparent;
	outline: none;
	font-size: 16px;
}

#ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
	margin: 0 !important;
	/*padding: 0 !important;*/
	position: relative;
	display: block;
	width: 100%;
	height: 30px;
	border-radius: 5px;
	border: 2px solid #fff;
	color: #fff;
	padding-left: 8px;
	padding-right: 28px;
	z-index: 1;
	background: transparent;
	outline: none;
	font-size: 16px;
}
#ya-site-form0 .ya-site-form__search-input {padding: 0 !important;}

.menu__search input::-webkit-input-placeholder {color:#fff;}
.menu__search input::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
.menu__search input:-moz-placeholder           {color:#fff;}/* Firefox 18- */
.menu__search input:-ms-input-placeholder      {color:#fff;}

.menu__search button {
	position: absolute;
	display: block;
	outline: none;
	cursor: pointer;
	border: none;
	background: none;
	top: 0;
	right: 0;
	width: 30px;
	height: 100%;
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-size: 16px;
	z-index: 2;
}
.ya-site-form__submit {
	display: none !important;
}

.navbar-tog {
	cursor: pointer;
	display: block;
	margin-left: auto;
	width: 30px;
}

.bar1,
.bar2,
.bar3 {
	width: 30px;
	height: 4px;
	margin-bottom: 5px;
	background-color: #fff;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
}

.bar3 {
	margin-bottom: 0;
}

.navbar-on .bar1 {
	transform-origin: 5% 40%;
	transform: rotate(45deg);
	background-color: #fff;
}

.navbar-on .bar3 {
	transform-origin: 10% 40%;
	transform: rotate(-45deg);
	background-color: #fff;
}

.navbar-on .bar2 { background-color: transparent; }

/* Боковое меню */
/*
nav {
	position: fixed;
	z-index: 100;
	width: 280px;
	height: 100vh;
	top: 0;
	right: -280px;
	transition: all ease 0.3s;
	overflow-y: auto;
	background: #ededed;
	border-left: 1px solid #583e6b;
	padding-top: 20px;
	padding-bottom: 20px;
}

nav.active {
	right: 0;
}

nav a {
	display: block;
	padding: 5px 10px;
	font-size: 18px;
	color: #573e6a;
	text-decoration: none;
	font-weight: 700;
	transition: all ease 0.3s;
}

nav a:hover {
	color: #ff6d38;
}
*/

.persons a {text-decoration: none;}

/* Бегущая строка */

section {
	padding-top: 20px;
	padding-bottom: 20px;
}

.ticker {
	padding-bottom: 0;
}	

.ticker__block {
	
}
.ticker__block img {
	max-width: 100%;
}

/* Главный экран */

.main__block {
	position: relative;
}

.main__slider {
	position: relative;
	z-index: 1;
}

.main__item {
	padding: 55px 570px 90px 30px;
	min-height: 510px;
	box-shadow:0 0 0 255px rgba(0, 0, 0, 0.5) inset;
}

.main__item_tags {
	margin-bottom: 10px;
}

.main__item_tags a,
.main__link_tags a {
	display: inline-block;
	text-decoration: none;
	margin-right: 3px;
	color: #ffc1aa;
	font-size: 14px;
}

.main__item_title {
	display: block;
	text-decoration: none;
	color: #fff;
	font-weight: 700;
	font-size: 30px;
	outline: none;
}

.main__slider_dots {
	position: absolute;
	left: 30px;
	bottom: 20px;
	z-index: 2;
}

.main .slick-dots {
	list-style: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	width: calc(100% - 310px);
	
}

.main .slick-dots li {
	display: block;
	margin-right: 10px;
}

.main .slick-dots li button {
	display: block;
	cursor: pointer;
	background: none;
	outline: none;
	width: 32px;
	height: 32px;
	text-align: center;
	color: #797979;
	border: 1px solid #797979;
	border-radius: 30px;
	font-size: 16px;
	line-height: 30px;
	transition: all ease 0.3s;
}

.main .slick-dots li.slick-active button {
	color: #fff;
	border-color: #ff6d38;
}

.main__links.flex {
	position: absolute;
	top: 0;
	right: 0;
	width: 310px;
	height: 100%;
	align-content: center;
	padding: 20px 35px;
	background: rgba(0, 0, 0, 0.5);
	z-index: 2;
}

.main__link {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
}

.main__link_title {
	color: #fff;
	font-weight: 700;
	font-size: 14px;
}

/* Лента новостей */

h2 {
	position: relative;
	padding-right: 25px;
	background: #583e6b;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	/*font-size: 30px;*/
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 15px;
}

h2:before {
	position: absolute;
	display: block;
	content: "";
	width: 10000px;
	height: 100%;
	top: 0;
	left: -10000px;
	background: #583e6b;
}

h2 a {
	color: #fff;
	text-decoration: none;
	font-weight: 700;
}

.timeline__fixed {
	margin-bottom: 20px;
}

.timeline__fixed_item {
	padding-bottom: 10px;
	font-weight: 700;
	color: #000;
	font-size: 18px;
}
.timeline__fixed_item a {
	font-weight: 700;
	color: #000;
	font-size: 18px;
	text-decoration: none;
}

.timeline__fixed_item i {
	color: #583e6b;
}

.timeline__news_item.flex {
	margin-bottom: 15px;
	align-items: flex-start;
	justify-content: space-between;
}

.timeline__news_time {
	color: #583e6b;
	font-size: 18px;
	width: 50px;
}

.timeline__news_title {
	color: #000;
	font-size: 18px;
	width: calc(100% - 65px);
	padding-right: 45px;
}
.timeline__news_title a {
	color: #000;
	text-decoration: none;
}

.timeline__news_more.flex {
	position: relative;
	text-align: center;
	justify-content: center;
}

.timeline__news_more:before {
	position: absolute;
	display: block;
	content: "";
	z-index: 1;
	top: 50%;
	margin-top: -1px;
	background: #583e6b;
	height: 2px;
	width: 100%;
	left: 0;
}

.timeline__news_more a {
	display: block;
	position: relative;
	z-index: 2;
	background: #fff;
	padding-left: 12px;
	padding-right: 12px;
	text-decoration: none;
}

.timeline__news_more a span {
	color: #583e6b;
	font-size: 14px;
}

.timeline__news_more a i {
	position: relative;
	top: 1px;
	transition: all ease 0.3s;
	color: #583e6b;
}

.timeline__news_more a.showed i {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.timeline__news_hide {
	display: none;
}

.timeline__ad {
	margin-bottom: 20px;
}
.timeline__ad img {
	max-width: 100%;
	margin-bottom: 20px;
}

.chronicle {
	margin-top: 50px;
}

.chronicle__date {
	color: #000000;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 30px;
	width: 90px;
}

.chronicle__title {
	color: #000;
	font-size: 14px;
	width: calc(100% - 100px);	
}
.chronicle__title a {
	color: #000;
	text-decoration: none;
}

.chronicle__items.flex {
	align-items: stretch;
	justify-content: space-between;
	margin-left: -15px;
	margin-right: -15px;
}

.chronicle__item.flex {
	border-right: 2px solid #ff6d38;
	width: 33%;
	align-items: stretch;
	justify-content: space-between;
	padding-left: 15px;
	padding-right: 15px;
}

.chronicle__item.flex:last-child {
	border: none;
}

/* Эксклюзив */

.news__item a {text-decoration: none;}

.news__item.flex {
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
  	align-items: stretch;
	height: calc(100% - 30px);
	justify-content: flex-start;
	padding-bottom: 25px;
}

.news__item-big.flex {
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding: 25px 10px;
	align-content: flex-end;
	align-items: flex-end;
}

.news__item_title {
	color: #000;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}

.news__item-big .news__item_title {
	color: #fff;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
	font-size: 24px;
}

.news__item_link a {
	color: #ff6d38;
	font-size: 14px;
	text-decoration: none;
	outline: none;	
	margin-left: 15px;
	margin-right: 15px;
}

.news__item-big .news__item_link a {
	color: #fff;
}

.news__item_img {
	width: 100%;
	height: 215px;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 30px;
}

.ex__slider {
	margin-left: -15px;
	margin-right: -15px;
}

.ex__slider-mobile-wrapper,
.ex__slider-mobile_arrows-wrapper,
.projects__slider-mobile-wrapper,
.projects__slider-mobile_arrows-wrapper {
	display: none;
}

.news__block {
	padding: 15px;
	outline: none;
}
.news__block a {
	text-decoration: none;
}

.slider__arrows.flex {
	justify-content: flex-end;
}

.slider__arrows div {
	cursor: pointer;
	border: 1px solid #583e6b;
	border-radius: 5px;
	width: 36px;
	height: 36px;
	margin: 2px;
	font-size: 20px;
	color: #583e6b;
	text-align: center;
	line-height: 34px;
}

/* Реклама */

.ad-one__block {
	height: 80px;
	background: #ededed;
}

/* Фоторепортажи */

.img {
	background: #2f2f2f;
}

.img h2 {
	background: transparent;
}

.img h2:before {
	display: none;
}

.img__article.flex {
	height: calc(100% - 30px);
	margin-bottom: 30px;
	align-content: flex-end;
	align-items: flex-end;
	padding: 20px;
	min-height: 190px;
	text-decoration: none;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.img__article_title {
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
}

.img__filter {
	margin-bottom: 30px;
}

.img__filter_title {
	color: #fff;
	font: 14px;	
}

.img__filter_select {
	position: relative;
	background: #fff;
	border-radius: 8px;
}

.img__filter_select select {
	display: block;
	height: 36px;
	border-radius: 8px;
	background: transparent;
	position: relative;
	z-index: 2;
	border: none;
	outline: none;
	padding-left: 10px;
	padding-right: 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.img__filter_select-arrow {
	position: absolute;
	height: 35px;
	top: 1px;
	right: 8px;
	color: #000;
	z-index: 1;
	line-height: 36px;
	font-size: 14px;
}

.img__filter_more {
	display: block;
	text-align: center;
	border-radius: 8px;
	border: 2px solid #583e6b;
	color: #fff;
	text-decoration: none;
	outline: none;
	font-size: 14px;
	padding: 7px;
	transition: all ease 0.3s;
}

.img__filter_more:hover {
	border-color: #fff;
}

/* Жалобная книга */

.book__hide {
	display: none;
}

.book__item {
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
	border-radius: 8px;
	margin-bottom: 25px;
	padding: 15px;
}

.book__item_title {
	color: #000;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 15px;
}

.book__item_date {
	color: #1f8c6f;
	font-size: 16px;
	margin-bottom: 15px;
}

.book__item_res {
	font-size: 16px;
	margin-bottom: 15px;
	text-align: right;
}

.book__item_res.decided {
	color: #1f8c6f;
}

.book__item_res.not-decided {
	color: #ff3838;
}

.book__item_share {
	margin-bottom: 5px;
}

.book__item_share a {
	text-decoration: none;
	color: #ff6d38;
	font-size: 16px;
}

.book__item_share a i {
	color: #583e6b;
	display: inline-block;
	margin-left: 5px;
}

.book__item_history {
	color: #583e6b;
	font-size: 14px;
	text-decoration: none;
}

.book__item_tags {
	text-align: right;
}

.book__item_tags-title {
	color: #898989;
	font-size: 14px;
	line-height: 15px;
}

.book__item_tags a {
	color: #898989;
	font-size: 14px;
	text-decoration: none;
	line-height: 15px;
}

.book__ad img {
	max-width: 100%;
}

/* Афиша */

.poster__item.flex {
	margin-bottom: 30px;
	height: 255px;
	margin-bottom: 30px;
	align-content: space-between;
	padding: 15px;
	text-decoration: none;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.poster__item.poster__item-big.flex {
	height: calc(100% - 30px);
}

.poster__date {
	width: 100%;
	text-align: right;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
}

.poster__title {
	color: #fff;
	font-size: 16px;
	width: 100%;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
}

/* Лица губернии */

.person.flex {
	height: 380px;
	align-content: flex-end;
	align-items: flex-end;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}

.person__name {
	color: #fff;
	font-size: 21px;
	font-weight: 700;
	width: 100%;
	padding: 20px 15px;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
}

/* Footer */

footer {
	max-width: 1140px;
	margin-bottom: 65px;
	padding-top: 25px;
	padding-bottom: 25px;
	background: #2F2F2F;
}

.footer__address {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 15px;
}

.footer__contacts {
	margin-bottom: 15px;
}

.footer__contacts a {
	text-decoration: none;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	transition: all ease 0.3s;
}

.footer__socials.flex {
	justify-content: center;
	margin-bottom: 15px;
}

.footer__description {
	margin-top: 25px;
}

.footer__description p {
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
}

.footer__menu ul li {
	list-style: none;
}

.footer__menu ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	transition: all ease 0.3s;
}

.footer__socials a:hover,
.footer__menu ul li a:hover,
.footer__contacts a:hover {
	color: #583e6b;
}

/* Страница статьи */

h1.article__title {
	font-size: 30px;
	font-weight: 700;
	color: #000;
	margin-bottom: 35px;
}

.article__date {
	font-size: 14px;
	color: #000;
	margin-bottom: 35px;
	text-align: right;
}

.article__img {
	margin-bottom: 17px;
}

.article__img img {
	width: 100%;
	max-width: 100%;
}

.article__video {
	margin-bottom: 20px;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.article__video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
	height: 100%;
	border: none;
  border-width: 0;
  outline-width: 0;
}

.article__description {
	margin-bottom: 30px;
	padding: 15px;
	background: #F0F0F0;
	/*
	border-top: 2px solid #9b9b9b;
	border-bottom: 2px solid #9b9b9b;
	*/
	color: #424242;
	font-size: 16px;
	font-style: italic;
}

.article__description a {
	color: #FF6B43;
}

.article__text {

}
.article__text a {
	color: #FF6B43;
}
.article__text img {
	max-width: 100%;
	height: auto !important;
}

.article__source {
	font-size: 13px;
	color: gray;
}

.article__gallary img {max-width: 100%; margin-bottom: 27px;}

.article__block p {
	margin-bottom: 15px;
	color: #000;
	font-size: 18px;
}

.article__news {
	width: 235px;
	float: left;
	margin-right: 40px;
	margin-bottom: 10px;
	text-decoration: none;
	display: block;
	color: #000;
}

.article__news_img img {
	width: 100%;
	display: block;
}

.article__news_info {
	padding: 15px;
	background: #f6f6f6;
}

.article__news_title {
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 17px;
}

.article__news_text {
	font-size: 13px;
}

.article__more {
	padding-top: 20px;
}

.article__more_item {
	margin-bottom: 10px;
}

.article__more_title {
	margin-bottom: 12px;
	font-weight: 700;
	color: #000;
	font-size: 18px;
}

.article__more_item a {
	display: block;
	text-decoration: none;
	position: relative;
	padding-left: 12px;
	color: #000;
	font-size: 18px;
	line-height: 25px;
}

.article__more_item a:before {
	position: absolute;
	display: block;
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 5px;
	background: #000;
	top: 10px;
	left: 0;
}

.article__more_time {
	color: #ff6d38;
	font-size: 18px;
	padding-left: 12px;
}

.article__add {
	margin-bottom: 30px;
}

.article__add img {
	display: block;
	width: 100%;
	max-width: 100%;
}

.article__socials.flex {
	margin-top: 15px;
	justify-content: flex-start;
}

.article__socials a.article__socials_share {
	color: #ff6d38;
	font-size: 14px;
}

.article__socials a.article__socials_share i {
	font-size: 20px;
	color: #583e6b;
	margin-left: 7px;
	margin-right: 10px;
}

.article__follow {
	margin-bottom: 30px;
	margin-top: 15px;
	background: #583e6b;
	padding: 15px;
}

.article__follow_title {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
}

.article__follow input {
	display: block;
	width: 100%;
	border: none;
	outline: none;
	background: #fff;
	border-radius: 8px;
	height: 35px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 14px;
}

.article__follow_button button {
	display: block;
	width: 100%;
	cursor: pointer;
	outline: none;
	border: none;
	height: 35px;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	background: #000000;
	transition: all ease 0.3s;
	border-radius: 8px;
}

.article__follow_button button:hover {
	color: #000;
	background: #fff;
}

.banner_bottom {
	position: fixed;
	bottom: -5px;
	left: 0;
	z-index: 10;
}

/* Страница Новости */

.pagination {
	color: #583e6b;
	font-size: 16px;
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 10px;
}

.pagination a {
	text-decoration: none;
	color: #583e6b;
	font-size: 16px;
	font-weight: 700;
}

.mm-listview>li>a strong {font-weight: bold !important;}